package com.yifu.cloud.plus.v1.yifu.ekp.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * @author licancan
 * @description 对接ekp订单请求参数
 * @date 2022-08-31 15:35:20
 */
@Data
public class EkpOrderParam implements Serializable {
	private static final long serialVersionUID = 8276721461475968927L;
	/**
	 * 订单编号
	 **/
	private String fd_3b0b02a93e9cda;
	/**
	 * 订单状态 待处理，处理中，已办结
	 **/
	private String fd_3b0b02a34a0134;

	/**
	 * 附件IDS 目前用于项目订单附件同步
	 **/
	private String attIds;
	/**
	 * 项目订单ID 与 附件attIds 配合使用
	 **/
	private String orderNo;


}
